<template>
    <div>
        <!-- Horizontal actions -->
        <q-card-actions>
            <!--
              Define the buttons to your liking,
              these are just examples
            -->
            <q-btn flat round dense icon="event" />
            <q-btn flat label="5:30PM" />
            <q-btn flat label="7:30PM" />
            <q-btn flat label="9:00PM" />
            <q-btn flat color="primary" label="Reserve" />
        </q-card-actions>

        <!-- Vertical actions -->
        <q-card-actions vertical>
            <q-btn flat label="Action 1" />
            <q-btn flat label="Action 2" />
        </q-card-actions>
    </div>
</template>
